@charset "utf-8";

/* TAMAÑOS MODIFICADOS */
.sectionTop10 {padding:10px 0 50px !important;}
.sectionTop20 {padding:20px 0 50px !important;}
.fontLabels {font-size:15px !important;}
.tamanoIconos {font-size:20px !important;}
.fontLabelsMed {font-size:12px !important;}
.nadaSeccion {margin:0 !important; padding:0 !important;}

/* ESPACIOS */
.clear   {display:block; clear:both; height:1px; width:100%;}
.clear5  {display:block; clear:both; height:5px; width:100%;}
.clear10 {display:block; clear:both; height:10px; width:100%;}
.clear15 {display:block; clear:both; height:15px; width:100%;}
.clear20 {display:block; clear:both; height:20px; width:100%;}
.clear25 {display:block; clear:both; height:25px; width:100%;}
.clear30 {display:block; clear:both; height:30px; width:100%;}
.clear35 {display:block; clear:both; height:35px; width:100%;}
.clear40 {display:block; clear:both; height:40px; width:100%;}
.clear50 {display:block; clear:both; height:50px; width:100%;}

.clearMov   {display:none; clear:none; height:1px; width:100%;}
.clear5Mov  {display:none; clear:none; height:1px; width:100%;}
.clear10Mov {display:none; clear:none; height:1px; width:100%;}
.clear15Mov {display:none; clear:none; height:1px; width:100%;}
.clear20Mov {display:none; clear:none; height:1px; width:100%;}
.clear25Mov {display:none; clear:none; height:1px; width:100%;}
.clear30Mov {display:none; clear:none; height:1px; width:100%;}
.clear35Mov {display:none; clear:none; height:1px; width:100%;}
.clear40Mov {display:none; clear:none; height:1px; width:100%;}

.clearLabels {display:block; clear:both; height:15px; width:100%;}
.clearButtons {display:block; clear:both; height:45px; width:100%;}

/* ESPACIOS */
.marginTop0 {margin-top:0 !important;}

.marginBottom15 {margin-bottom:15px;}

.marginBoton10M {margin-bottom:-10px;}

.margenIconos {margin-right:10px !important;}

.paddingLeft7 {padding-left:7px !important;}
.paddingLeft15 {padding-left:15px !important;}
.paddingLeft25 {padding-left:25px !important;}

.padding10 {padding:10px !important;}

/* ESTRUCTURA */
.bloque {display:block;}
.bloqueNoMarging {display:block; margin-bottom:0px !important;}
.cursorPointer {cursor:pointer;}

.selectAmarillo {background-color:#FBFFBC !important;}
.selectAzul {background-color:#A9DBFF !important;}
.selectVerde {background-color:#C6FBB7 !important;}
.selectRojo {background-color:#FFCCCC !important;}

/* COLORES */
.rojo {color:red !important;}
.blanco {color:#FFF !important;}
.grisClaro { color:#ABABAB !important; }

.verdeGW {color:#9C0 !important;}

.fondoGrisClaro {
	background-color:#ABABAB !important;
	padding:8px;
	box-sizing:border-box;
}

.fondoGrisRows {background-color:#EFEFEF !important; padding-top:5px !important;}
.fondoBlancoRows {padding-top:5px !important;}

.fondoBlanco {background-color:#FFFFFF !important;}
.fondoNegro {background-color:#000000 !important;}
.fondoOscuro {background-color:#232323 !important;}
.fondoGrisOscuro {background-color:#565656 !important;}
.fondoRojo {background-color: red !important; color:#fff !important;}

.textoAlerta {color:red; font-weight:bold;}

.cajaPreInfoLegal {
	display: block;
	width: 100%;
	height: auto;
	border: 3px solid #1888D8;
	border-radius: 7px;
	padding: 15px;
	box-sizing: border-box;
	text-align: left;
}

/* MOSTRAR Y OCULTAR */
.ocultaMovil {}

.encabezados {
    display: block;
    width: 100%;
    min-height: 50px;
    line-height: 50px;
    padding-left: 10px;
    box-sizing: border-box;
    font-weight: 600;
    background-color: #C6E3F2 !important;
    border-radius: 4px;
}

input.inputSeguimiento {display:inline-block; width:180px !important; height: 37px;}

/* ESTRUCTURA PROPIA */
.logoRegistro {width:350px; height: auto;}
.sinSombras {box-shadow: 0 0 0 0 rgb(0 0 0 / 0%), 0 0 0 rgb(0 0 0 / 0%) !important;}
.miFooter {text-align: center; color:#fff; height: 120px; alignment-baseline: center; background-color: #232323; padding-top: 50px;}


#msgAcciones {
	display:block;
	width:100%;
	height:auto;
	min-height:50px;
	line-height:40px;
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
}


.anchoTotal {
	display:block;
	width:100% !important;
}

.altoAuto {
	display:block;
	height:auto !important;
	max-width:900px !important;
	margin-left:auto !important;
	margin-right:auto !important;
	word-wrap:break-word !important;
}

.koInput {
	background-color:#F00 !important;
	color:#FFF !important;
}

.okInput {
	background-color:#0C0 !important;
	color:#FFF !important;
}

.normalInput {
	background-color:#FFF !important;
	color:#000 !important;	
}

#msgModal {
	display:block;
	width:100%;
	height:auto;
	min-height:50px;
	margin-top:30px;
}

.inputsMios {
	display:inline-block !important;
  	width:auto;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
   /* background-color: #fff;*/
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* FORMULARIOS */
.cajasForms {
    background-color: #DEDEDE;
    padding: 10px;
    margin-bottom: 20px;
    box-sizing: border-box;
    border: 5px solid #CCC;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
}
.infoCajaTexto {
	color:#222;
	background-color:#F4F4F4;
	padding:10px;
	border: 2px solid #F07D38;
	box-sizing:border-box;
}
.input2en1 {
	display:inline-block !important;
	height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    /*border-radius: 4px;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* VENTANAS MODALES */
#cerrarBtn, #cerrarX {
	visibility:hidden;
}

.hrModal {
	border:1px dotted #cdcdcd !important;
}

/* USUARIOS */
.thumbFotoPerfilListados {width:60px !important;}
#botonEliminarFotoPerfil {display:none;}

/* **************************************************** */
/* **************************************************** */
/* **************************************************** */
/* **************** SUBIDA DE FOTOS ******************* */
/* **************************************************** */
/* **************************************************** */
/* **************************************************** */

#formularioFotosRow {visibility:hidden; height:1px;}

ul.list-imagenes  {
	list-style:none;
}

ul.list-imagenes li{
	display:inline-block !important;
}

#upload{
    font-family:'PT Sans Narrow', sans-serif;
    background-color:#F4F4F4;

    /*background-image:-webkit-linear-gradient(top, #373a3d, #313437);
    background-image:-moz-linear-gradient(top, #373a3d, #313437);
    background-image:linear-gradient(top, #373a3d, #313437);*/

    width:80%;
    padding:30px;
    border-radius:3px;

    margin:30px auto;
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);*/
    color: #fff;
    font-style: italic;
}

#drop{
    background-color: #DEDEDE;
    padding: 40px 50px;
    margin-bottom: 30px;
   /* border: 20px solid rgba(0, 0, 0, 0);*/
    border-radius: 3px;
    /*border-image: url('../images/estructura/border-image.png') 25 repeat;*/
    text-align: center;
    text-transform: uppercase;

    font-size:16px;
    font-weight:bold;
    color:#7f858a;
}

#drop a{
    background-color:#00a65a;
    padding:12px 26px;
    color:#fff;
    font-size:14px;
    border-radius:2px;
    cursor:pointer;
    display:inline-block;
    margin-top:12px;
    line-height:1;
}

#drop a:hover{
    background-color:#0E6A28;
}

#drop input{
    display:none;
}
#upload .clear{
    clear: both;
}
#upload ul{
    list-style:none;
    margin:0 -30px;
    border-top:1px solid #CCC;
    border-bottom:1px solid #CCC;
}

#upload ul li{

    background-color:#F4F4F4;

   /* background-image:-webkit-linear-gradient(top, #333639, #303335);
    background-image:-moz-linear-gradient(top, #333639, #303335);
    background-image:linear-gradient(top, #333639, #303335);*/

    border-top:1px solid #F4F4F4;
    border-bottom:1px solid #F4F4F4;
    padding:15px;
    height: auto;

    position: relative;
    display: block;
    float: left;
    width: auto;
	margin-bottom:20px;
}

#upload ul li input{
    display: none;
}

#upload ul li p{
    width: 144px;
    overflow: hidden;
    white-space: nowrap;
    color: #787878;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: 55px;
    left: 15px;
}
#upload ul li p img{
	height: 120px;
	width: auto;
}

#upload ul li i{
    font-weight: normal;
    font-style:normal;
    color:#7f7f7f;
    display:block;
}

#upload ul li canvas{
    top: 15px;
    left: 32px;
    position: absolute;
}

#upload ul li span{
    width: 15px;
    height: 12px;
    background: url('../../AccessUsuarios/images/estructura/icons.png') no-repeat;
    position: absolute;
    top: 10px;
    right: 73px;
    cursor:pointer;
}

#upload ul li.working span{
    height: 16px;
    background-position: 0 -12px;
}

#upload ul li.error p{
    color:red;
}

.cajaImg {
	display: inline-block !important;
    max-width: 240px;
    margin-right: 20px;
	margin-top:10px;
	margin-bottom:30px;
	border-radius:6px !important;
	-moz-border-radius:6px !important;
	-o-border-radius:6px !important;
	-ms-border-radius:6px !important;
	-webkit-border-radius:6px !important
}
.cajaImg img {
	max-width:240px !important;
}
.cajaImg .eliminar {
	display:block !important;
	height:30px !important;
	line-height:30px !important;
	background-color:#D00 !important;
	color:white !important;
	cursor:pointer !important;
	text-align:center !important;
	/*border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;*/
}
.cajaImg .accionesFoto {
	background-color:#7A7A7A !important;
	color:white !important;
	padding-left:20px;
	box-sizing:border-box;
}

.cajaImg input[type="radio"]{
	display:inline-block !important;
	/*color:white !important;*/
	margin-top:15px !important;
	margin-left:14px;
}
.cajaImg input[type="number"]{
	display:inline-block !important;
	color:#000 !important;
	margin-top:15px !important;
	margin-left:14px;
}

/* Fotos de buzones */
.cajaImagen {
    width:100%;
    max-width:450px;
    height: auto;
}
.eliminarImagen {
    background-color: red;
    color:#fff;
    text-align: center;
    cursor: pointer;
}
.fotoBuzones {
    width:100%;
    max-width:450px;
    height: auto;
}

.fotoBuzonesView {
    width:100%;
    height: auto;
}


/* Documentos */
.enlaceDocumentos {
	display:inline-block;
	margin-right:18px;
}

.enlaceDocumentos .eliminar {
	margin-bottom:-5px;
}

form.form-inline .form-group {margin-bottom: 10px !important;}

/* Enlace */
.circuloEnlace {
	display:block;
	width:150px;
	height:150px;
	line-height:150px;
	margin:50px auto;
	text-align:center;
	background-color:#00ABFF;
	color:#FFF;
	font-size:18px;
	border-radius:50%;
	-moz-border-radius:50%;	
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	-ms-border-radius:50%;
}

.circuloEnlace:hover {
	background-color:#FFFFFF;
	color:#000;
}

/*  Enlaces */
.cajaEnlace {display:block; text-align:center;}
.accionesEnlace {display:block; position:relative; margin-top:-35px;}
.inputOrdenEnlaces{width:45px;}

/* QUERYS */

/* MÓVILES VERTICAL */
@media (max-width: 480px) {
	.ocultaMovil {display:none;}
	
	.clearMov   {display:block; clear:both; height:1px; width:100%;}
	.clear5Mov  {display:block; clear:both; height:5px; width:100%;}
	.clear10Mov {display:block; clear:both; height:10px; width:100%;}
	.clear15Mov {display:block; clear:both; height:15px; width:100%;}
	.clear20Mov {display:block; clear:both; height:20px; width:100%;}
	.clear25Mov {display:block; clear:both; height:25px; width:100%;}
	.clear30Mov {display:block; clear:both; height:30px; width:100%;}
	.clear35Mov {display:block; clear:both; height:35px; width:100%;}
	.clear40Mov {display:block; clear:both; height:40px; width:100%;}
	
	.clearLabels {display:none; clear:none; height:1px; width:100%;}
	.clearButtons {display:block; clear:both; height:15px; width:100%;}
	
	.margenIconos {margin-right:0px !important;}
}

/*  Mensajes */
#mensajesWeb {
	position:fixed;
	width:350px;
	height:auto;
	padding:10px;
	top:200px;
	right:-50%;
	margin-right:-175px;
	box-sizing:border-box;
	background-color:#CCC;
	border:1px solid #666;
	z-index:10000;
}

.inf {
	background-color:#FFC !important;
	color:#FC0 !important;
	border:1px solid #FC0 !important;
	padding:10px !important;
}
.ok {
	background-color:#CFF !important;
	color:#0C3 !important;
	border:1px solid #0C3 !important;
	padding:10px !important;
}
.ko {
	background-color:#FCC !important;
	color:#F00 !important;
	border:1px solid #F00 !important;
	padding:10px !important;
}